
/* tuner.c */
void tuner_status(void);
void tuner_cmdst_message(Byte dunit, Word cmd, Byte *data, Word len);
void tuner_open(void);
/* main.c */
void timeout(int signo);
void dispatch(void);
int main(int argc, char *argv[]);
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
/* tea5757h.c */
void tuner_re_search(int dir);
void tuner_search_up(void);
void tuner_search_down(void);
void tuner_search(Hifi_Radio_Frequency f, int dir);
void tuner_tune(Hifi_Radio_Frequency f);
Hifi_Tuner_State tuner_state(void);
void tuner_mono(void);
void tuner_stereo(void);
void tea5757h_open(void);
/* tea5757h_if.c */
DWord tea5757h_read(void);
void tea5757h_write(DWord v);
void tea5757h_if_open(void);
int tea5757h_ismutted(void);
void tea5757h_mute(void);
int tea5757h_isstereo(void);
int tea5757h_islocked(void);
